<?php
$z[0]=Array("field","艺术家共同信托",0,55);
$z[0][4]['name']="keywords";
$z[1]=Array("field","该计划产生于2004年，当时国际当代艺术市场十分繁荣，此项邀请艺术家自己参与投资的计划应运而生。由国际创作、批评和策划行业的顶尖人物组成顾问委员会负责挑选艺术家加入该计划，艺术和金融专业人士具体运...",57,296);
$z[1][4]['name']="description";
$z[2]=Array("field","艺术家共同信托设立源起",298,358);
$z[2][4]['name']="title";
$z[3]=Array("field","",360,399);
$z[3][4]['name']="writer";
$z[4]=Array("field","",401,440);
$z[4][4]['name']="source";
$z[5]=Array("field","",442,482);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　该计划产生于2004年，当时国际当代艺术市场十分繁荣，此项邀请艺术家自己参与投资的计划应运而生。由国际创作、批评和策划行业的顶尖人物组成顾问委员会负责挑选艺术家加入该计划，艺术和金融专业人士具体运作销售他们的作品。北京是美国和欧洲之外的第一个分部，将负责大中华区的拓展，中国艺术市场的活跃以及在全球引发的关注是他们选择北京的原因。</p>",484,858);
$z[6][4]['name']="body";
$z[7]=Array("field","",860,899);
$z[7][4]['name']="litpic";

?>